/*
Theme Name: YEWS TotalBusiness Theme
Description: Customisation of TotalBusiness theme 
Author: Your Easy Web Solutions
Author URI: https://yews.com.au
Template: totalbusiness-v1-03
Version: 1.03
*/


/* Page title */

.totalbusiness-page-title-wrapper {
    background-size: cover !important;
    background-position: 100% !important;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-weight: 500 !important;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title-overlay {
    background: rgba(16, 29, 51, 0.73) !important;
    opacity: 1 !important;
}




/* Header */

.phone-icon {margin-right: 8px; float: left !important;}
.cta {padding-left: 12px; border-left: #EFEFEF 2px solid; float: left !important; text-align: left !important;}
.cta .call {font-size: 18px !important; margin-bottom: -5px !important; text-transform: uppercase; color: #A4A7AB !important;}
.cta .phone {font-size: 28px !important; color: #585858 !important;}
.cta .phone:hover {color: #ec8117 !important;}
.phone-icon i {font-size: 34px !important; padding: 15px 19px; border: #FA951C 2px solid; border-radius: 50%; color: #585858!important;}

.header-banner {
    width: 100%;
    max-width: 330px;
    margin: -120px auto 15px;
    z-index: 96;
    position: relative;
}



/* Navigation */

.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.sf-menu > .totalbusiness-normal-menu li a {
    font-size: 13px !important;
}



/* Global CSS */

b, strong {
    font-weight: 600 !important;
}
.totalbusiness-item-title, .totalbusiness-widget-title {
    font-weight: 500 !important;
}
.totalbusiness-parallax-wrapper {
    background-size: cover !important;
}
.btn1, a{
	transition: background-color 500ms, color 500ms, opacity 500ms, border-color 500ms;
	-webkit-transition: background-color 500ms, color 500ms, opacity 500ms, border-color 500ms;
	-o-transition: background-color 500ms, color 500ms, opacity 500ms, border-color 500ms;
	-moz-transition: background-color 500ms, color 500ms, opacity 500ms, border-color 500ms;
}
.gdlr-button{ font-weight: normal !important; }

.totalbusiness-item-title-wrapper.totalbusiness-item {
    margin-bottom: 30px !important;
}



/* Custom CSS */

#testimonial-home .totalbusiness-testimonial-item.box-style .testimonial-author-image {
    background: transparent !important;
}
#testimonial-home .totalbusiness-testimonial-item.box-style .testimonial-item-inner {
    background-color: rgba(245, 245, 245, 0.6) !important;
}    
#testimonial-home .totalbusiness-testimonial-item .testimonial-content {
    color: #d4d4d4 !important;
    font-weight: 300 !important;
    font-size: 16px !important;
}
#testimonial-home .totalbusiness-testimonial-item .testimonial-author {
    color: #ec8117 !important;
    font-weight: 500 !important;
}
#testimonial-home .totalbusiness-testimonial-item .testimonial-position {
    color: #fff !important;
}
#testimonial-bg.totalbusiness-parallax-wrapper {
    position: inherit !important;
}
#testimonial-title .totalbusiness-item-title {
    color: #ffffff !important;
    font-weight: 500 !important;
}

#testimons .totalbusiness-testimonial-ux{
    border-bottom: #eee 1px solid;
    padding-bottom: 20px;
}

#box-icon-01.totalbusiness-box-with-icon-item {
    background-color: #364967 !important;
    border-top: #ec8117 3px solid;
}
#box-icon-01 .box-with-circle-icon {
    padding: 16px 18px !important;
}
#box-icon-01 a:hover {
    color: #ffffff !important;
}
#box-icon-01 .box-with-icon-caption {
    color: #ffffff !important;
    font-weight: 300 !important;
}
#box-icon-01 .box-with-icon-title {
    color: #ffffff !important;
    margin-top: 10px;
    margin-bottom: 15px !important;
    font-size: 18px !important;
}
#stunning-01 .stunning-item-title {
    color: #e2e2e2 !important;
    font-size: 26px !important;
}
#stunning-01 .stunning-item-button {
    border: #ec8117 2px solid;
    color: #ec8117 !important;
    background: transparent;
}
#stunning-01 .stunning-item-button:hover {
    border: #ec8117 2px solid;
    color: #fff !important;
    background: #ec8117 !important;
}


#procedure .feature-media-thumbnail {
    margin-right: 10px; !important;
}

#list-icon-01 .list-with-icon-title {
    font-weight: 400 !important;
}
#list-icon-01 .list-with-icon-icon {
    border: none !important;
    padding: 0 !important;
    margin-right: 15px !important;
}
#list-icon-01 .list-with-icon {
    margin-bottom: 0px !important;
}

#product-page .portfolio-title {
    font-size: 18px !important;
    font-weight: 500 !important;
    text-align: center !important;
}
#product-page .portfolio-thumbnail {
    margin-bottom: 5px !important;
}




/* Forms */

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
    border: #ec8117 2px solid !important;
    box-sizing: border-box !important;
    padding: 15px 16px !important;
    color: #2d2d2d !important;
    margin-bottom: 5px;
}
.wpcf7 textarea {
    height: inherit !important;
}
.wpcf7 span.wpcf7-form-control-wrap {
    padding-right: 0px !important;
}
.wpcf7 input[type="submit"] {
    text-transform: uppercase !important;
    font-size: 16px !important;
}

.states-cat{ margin: 0; padding: 0; }
.states-cat li a{
    font-size: 11px;
    padding: 10px 16px;
    color: #ffffff;
    background-color: #ea701e;
    border-radius: 3px;
}
.states-cat li{
    list-style: none;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}


/* ================== Search ======================= */

.search-locations{
    margin-bottom: 20px;
    border-bottom: #eee 1px solid;
    padding: 15px 0;
}
.search-results div.locations {
     padding: 20px !important; 
    padding-bottom: 20px !important;
    border-bottom: #eee 0px solid;
    margin-top: 10px !important;
}

.search-results .totalbusiness-blog-content {
    margin-bottom: 0px !important;
}

.search-results .totalbusiness-blog-full {
    margin-bottom: 0px !important;
}

article.type-locations{ border: none !important; padding-bottom: 0!important; margin: 0; padding-top: 10px; }

/* Location */

.search-results .category-locations .locations {
    width: 100%!important;
}

.locations {
    padding: 20px;
    border-left: #eee 4px solid;
    margin-top: 10px ;
    width: 29% ;
    min-height: 200px ;
    float: left ;
    display: inline;
}
.locations h2{
    font-size: 17px;
    font-weight: 500;
}
.locations p{ color:#333 !important; margin-bottom: 5px ;font-size: 14px !important; }
.locations-form{ margin: 20px 0 20px 20px ; }
.locations-form input[type=text]{
    width: 68%;
    float: left;
}
.locations-form input[type=submit] {
    font-weight: 500 !important;
    padding: 14px 20px;
    float: left;
    margin: 0;
    font-size: 20px;
    border-radius: 0!important;
    text-transform: capitalize;
}

.post-type-archive-locations .post-header{
    /* width: 90%; */
}
.post-type-archive-locations .post-header .locations{
    width: 100% ;
    margin-top:0;
    min-height: 190px;
}
.post-type-archive-locations .totalbusiness-blog-full{
    margin: 0 ;
}
div.locations{
    transition: background-color 500ms ;
    -moz-transition: background-color 500ms ;
    -webkit-transition: background-color 500ms ;
    -o-transition: background-color 500ms ;
}
div.locations:hover{
    background: #eee ;
    cursor: pointer ;
}
.post-type-archive-locations .totalbusiness-pagination{
   margin-top: 20px ;
}

.post-type-archive-locations .gdlr-blog-content{ display: none; }


.gdlr-button {
    margin-right: 10px !important;
    padding: 10px 16px !important;
    border-radius: 3px !important;
    font-size: 11px !important;
}


#faq .totalbusiness-item-title{
    font-weight: 300 !important;}

#faq-title p{font-size: 20px !important;}


/* Sidebar */

.totalbusiness-sidebar .totalbusiness-widget-title {
    font-size: 18px !important;
    text-transform: uppercase;
}



/* Footer */

.footer-wrapper {
    border-top: #ec8117 4px solid;
}
.copyright-wrapper p {
    margin-bottom: 0 !important;
}


/* Social Icons */

#text-5 i.totalbusiness-icon {
    padding: 10px;
    background: #292929;
    width: 20px;
    margin-bottom: 5px;
    text-align: center;
    border-radius: 50%;
}



/* ================================================= */



/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}


/* responsive */


@media screen and (max-width: 1200px){

.locations-form input[type=text] {
    width: 66% !important;
}
}


@media screen and (max-width: 1029px){

.header-banner {
    max-width: 450px !important;
    margin: 0px auto 25px !important;
}
}



@media screen and (max-width: 1024px){

.locations{ /* width: 44% !important; */ }
.locations-form input[type=text] {
    width: 64% !important;
}

}


@media screen and (max-width: 959px){

.search-results .locations {
    width: 100% !important;
}
.locations {
    padding: 20px;
    border-left: #eee 4px solid !important;
    margin-top: 10px;
    width: 100% !important;
    float: left;
    display: inline;
}
.locations{
    box-sizing: border-box;
}
.totalbusiness-header-wrapper.header-style-4-wrapper{ position: relative !important; }

.header-cta {display: inline-block;}

#stunning-01 .stunning-item-title {
    font-size: 21px !important;
}

#phase-1 h4, #phase-2 h4, #phase-3 h4 {
    font-size: 22px !important;
}

.locations-form input[type=text] {
    padding: 10.5px !important;
    width: 65% !important;
}
.locations-form input[type=submit] {
    padding: 10px 10px !important;
    font-size: 14px !important;
}
.states-cat li {
    margin-bottom: 20px !important;
}

#rc-imageselect, .g-recaptcha { transform:scale(0.75) !important; -webkit-transform:scale(0.75) !important; transform-origin:0 0; -webkit-transform-origin:0 0; }

#four-columns .three {
    width: 49% !important;
    margin-bottom: 20px;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-size: 31px !important;
}

}


@media screen and (max-width: 767px){

.locations {
    padding: 20px;
    border-left: #eee 4px solid !important;
    margin-top: 10px;
    width: 100% !important;
    float: left;
    display: inline;
}
.searchbystate, .searchingform{
    float: none!important;
    display: inherit !important;
    margin:auto;
    width: 100%!important;
}

.locations{
    box-sizing: border-box !important;
}

.header-cta {display: inherit;}

.totalbusiness-stunning-item.totalbusiness-item.totalbusiness-button-on.totalbusiness-stunning-left {
    text-align: center !important;
}

.totalbusiness-box-with-icon-item.type-circle.pos-top {
    margin-bottom: 45px !important;
}

#stunning1 .stunning-item-title {
    font-size: 21px !important;
}

#phases-bg.totalbusiness-parallax-wrapper {
    background-color: #F5F5F5 !important;
    background-image: none !important;
}

.locations-form input[type=text] {
    padding: 19px 15px!important;
    width: 57% !important;
}
.locations-form input[type=submit] {
    padding: 14px 20px !important;
    font-size: 20px !important;
}

#rc-imageselect, .g-recaptcha {transform:scale(1) !important;-webkit-transform:scale(1) !important;transform-origin:0 0;-webkit-transform-origin:0 0;}

#four-columns .three {
    width: 100% !important;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-size: 28px !important;
}

}


@media screen and (max-width: 419px){

.locations {
    padding: 20px;
    border-left: #eee 4px solid !important;
    margin-top: 10px;
    width: 100% !important;
    float: left;
    display: inline;
}

.search-locations h6, .search-locations .locations-form {
    margin-left: 0px !important;
}

.cta .phone {
    font-size: 23px !important;
}
.phone-icon i {
    font-size: 26px !important;
}

#rc-imageselect, .g-recaptcha {transform:scale(0.89) !important;-webkit-transform:scale(0.89) !important;transform-origin:0 0;-webkit-transform-origin:0 0;}

.locations-form input[type=text] {
    width: 65% !important;
    padding: 10.5px !important;
}
.locations-form input[type=submit] {
    padding: 10px 10px !important;
    font-size: 14px !important;
}
.states-cat li {
    margin-bottom: 20px !important;
}

#stunning-01 .stunning-item-title {
    font-size: 18px !important;
}
.totalbusiness-item-title-wrapper.totalbusiness-medium .totalbusiness-item-title {
    font-size: 23px !important;
}
#testimonial-title .totalbusiness-item-title {
    font-size: 21px !important;
}
.totalbusiness-page-title-wrapper .totalbusiness-page-title {
    font-size: 24px !important;
}

}